[DM-CarbonFire-LE UTUIDataProvider_MapInfo]
MapName=DM-CarbonFire-LE
FriendlyName=CarbonFire-LE
NumPlayers=4-8 players        Tweaked by: DoKosten       Version 1.0
PreviewImageMarkup=<Images:DM-CarbonFire-LE.Carbonfire-LE_Screenshot_d>
Description=Epic, please learn pro gameplay! :D

